
    :root {
        --links: #142E7B;
--page-background: #ffffff;
--header-links: #142E7B;
--titles: #000000;
--section-titles: #142E7B;
--highlight: #EFB71B;
--footer-links: #142E7B;
--boxes-border: #CCCCCC;
--boxes-background: #FFFFFF;
--header-background: #ffffff;
--footer-background: #ffffff;
--text: #565656;
--section-titles-background: #ffffff;
    }
    
@font-face {
    font-family: 'Gotham-thin';
    src: url('https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/centralstore/theme_font/Gotham-Thin.otf') format("opentype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham-light';
    src: url('https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/centralstore/theme_font/Gotham-Light.otf') format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham-book';
    src: url('https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/centralstore/theme_font/Gotham-Book.otf') format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham-medium';
    src: url('https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/centralstore/theme_font/Gotham-Medium.otf') format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham-black';
    src: url('https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/centralstore/theme_font/Gotham-Black.otf') format("opentype");
    font-weight: normal;
    font-style: normal;
}

html,
body {
    font-family: 'Gotham-light';
    font-size: 16px;
}
@media (max-width: 992px) { 
    html,
    body {
        font-size: 14px;
    }
}

.ods-error-page__page-container {
    padding-top: 160px;
}
main {
    padding-top: 120px;
}
h1 {
    font-size: 1.66rem;
}

.odswidget-social-buttons__button:focus, .odswidget-social-buttons__button:hover {
    text-decoration: none;
    color: #EFB71B;
    background-color: transparent;
}
.ods-dataset-visualization__dataset-title-text {
    color: #142E7B;
}
.ods-dataset-visualization__edit-dataset {
    line-height: unset;
}
.ods-advanced-chart-controls__add-link,
.ods-dataset-subscription__button,
.ods-dataset-visualization__edit-dataset-link,
.ods-button--primary {
    color: #EFB71B;
    background-color: transparent;
    padding: .6rem 1.3rem;
    font-family: 'Gotham-book';
    border: 2px solid #EFB71B;
    border-radius: 50rem;
}

.ods-button--primary:disabled, 
.ods-button--primary[disabled],
.ods-button--primary:disabled:hover, 
.ods-button--primary[disabled]:hover {
    border-color: #0086D6;
    background-color: transparent;
    color: #0086D6;
}
.ods-error-page__home-link-item,
.ods-button--filled {
    color: #fff;
    background-color: #EFB71B;
    padding: .6rem 1.3rem;
    font-family: 'Gotham-book';
    border: 2px solid #EFB71B;
    border-radius: 50rem;
}
.ods-error-page__home-link-item:hover,
.ods-button--filled:hover {
    color: #EFB71B;
    background-color: transparent;
    padding: .6rem 1.3rem;
    font-family: 'Gotham-book';
    border: 2px solid #EFB71B;
    border-radius: 50rem;
}
.ods-button--small,
.btn-small {
    padding: 0 .5rem;
}
.ods-advanced-chart-controls__add-link:hover,
.ods-dataset-subscription__button:hover,
.ods-dataset-visualization__edit-dataset-link:hover,
.ods-button--primary:hover {
    color: #fff;
    background-color: #EFB71B;
    border: 2px solid #EFB71B;
}


/**********************/
/* ods logo new brand */
/**********************/

/* Main logo */
.gotham-thin {
    font-family: 'Gotham-thin';
}
.gotham-light {
    font-family: 'Gotham-light';
}
.gotham-book, .ods1, .odsopen {
    font-family: 'Gotham-book';
}
.gotham-medium, .ods2, .odsdata {
    font-family: 'Gotham-medium';
}
.gotham-black, .ods3, .odssoft {
    font-family: 'Gotham-black';
}
.ods-logo {
    font-size: 3.33rem;
    padding: 0px 10px;
    min-width: 25px;
    letter-spacing: 3px;
}
@media (max-width: 768px) { 
    .ods-logo {
        font-size: 2.33rem;
    }
}
.ods-logo__black {
    color: black;
}
.ods-logo__white {
    color: white;
}
.ods-logo__green {
    color: #00C7B1;
}

/* Main acronym */
.ods-logo--acronym {
    display: inline-block;
    border-radius: 100%;
    text-align: center;

    font-size: 1.33rem;
    width: 50px;
    height: 50px;
    line-height: 47px;
    letter-spacing: 0px;
} 
.ods-logo--acronym--big {
    display: inline-block;
    border-radius: 100%;
    text-align: center;
    font-size: 2.33rem;
    width: 100px;
    height: 100px;
    line-height: 97px;
    letter-spacing: 0px;
}

.ods-logo--acronym__green-on-white {
    background-color: white;
    color: #00C7B1;
}

.ods-logo-with-sub {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.sub-logo {
    text-transform: uppercase;
    font-size: 1rem;
    text-align: left;
    margin-top: 20px;
}
/**********************************/


.ods-front-footer {
    height: 60px;
}
/* Style 2 */
/* menu de nav */

.ods-front-header {
    background-color: #00C7B1;
    height: 120px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10;
}
@media (min-width: 992px) { 
    .ods-responsive-menu-collapsible {
        height: inherit;
    }
}

/* logo size */

.ods-front-header .sub-logo {
    margin: 0;
}
.ods-front-header__portal-brand .ods-logo {
    font-size: 2rem;
}
/* align acronym and logo */
.ods-front-header__portal-brand {
    /* center the logo vertically and horizontally */
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    height: inherit;
}
/* align logo and menu */
.ods-responsive-menu-collapsible__container {
    height: inherit;
}
.ods-responsive-menu-collapsible__content {
    display: flex;
    height: inherit;
    align-items: center;
}

/* menu items */
.ods-front-header__menu-item {
    /* alignment of the menu items */
    display: inline-flex;
    height: 60px;
    align-items: center;

    /* space between menu items */
    margin-left: 10px;
    margin-right: 10px;
}
.ods-front-header__menu-item-link {
    font-family: 'Gotham-book';
    font-size: 1rem; 
    padding: 0; 
    opacity: 1;
    line-height: 1.3em;
    position: relative; /* technically needed to display the border bottom correctly */
    color: #fff
}

.ods-front-header__menu-item-link:hover, 
.ods-front-header__menu-item-link--active {
    text-decoration: none;
    opacity: 1;
    border-bottom: none;
    color: #fff;
    font-weight: 400;
}

.ods-front-header__menu-item-link:after {
    display: block;
    content: "";
    height: 1px;
    width: 0%;
    position: absolute;
    left: 0px;
    bottom: -4px;
    background: #fff;
    -webkit-transition: width 0.3s ease;
    transition: width 0.3s ease;
}
.ods-front-header__menu-item-link--active:after,
.ods-front-header__menu-item-link:hover:after {
    width: 100%;
}

.header-mgmt {
    display: flex;
    position: absolute;
    right: 0px;
    top: 35px;
    height: 50px;
    justify-content: space-around;
    align-items: center;
    border-left: 1px solid #fff;
    font-size: 1.33rem;
}
.mgmt-item {
    padding: 20px;
}
.mgmt-item a {
    color: #fff;
}
.mgmt-item a:hover {
    color: #EFB71B;
}

/**************/
/* Repsonsive */
/**************/
.ods-responsive-menu-placeholder__toggle {
    z-index: 1; /* put the mobile menu toggle button on top of the header */
    height: inherit;
    width: 100px;
    font-size: 3.33rem;
    color: #fff;
    opacity: 1;
}

.ods-responsive-menu-collapsible--collapsed .ods-responsive-menu-collapsible__toggle {
    background: #142E7B;
    margin-bottom: 33px;
    height: 120px;
}

.ods-responsive-menu-collapsible__toggle-button {
    font-size: 3.33rem;
    color: #fff;
}
.ods-responsive-menu-placeholder__toggle:hover {
    background-color: transparent;
    color: #142E7B;
}
.ods-responsive-menu-placeholder.ods-responsive-menu-placeholder--active {
    height: inherit;
}
.ods-responsive-menu-placeholder__container {
    height: inherit;
}
.ods-responsive-menu-collapsible--collapsed .ods-responsive-menu-collapsible__content {
    flex-direction: column;
}
.ods-responsive-menu-collapsible--collapsed .ods-front-header__menu {
    width: 100%;
}

.ods-responsive-menu-collapsible--collapsed .ods-front-header__menu-item {
    padding-left: 33px;
}
.ods-responsive-menu-collapsible--collapsed .ods-front-header__menu-item-link--active, 
.ods-responsive-menu-collapsible--collapsed .ods-front-header__menu-item-link {
    border-left: none;
    margin-left: 10px;
    color: #142E7B;
    font-family: 'Gotham-medium';
    font-size: 1.3rem;
}
.ods-responsive-menu-collapsible--collapsed .ods-front-header__management-menu-item-link-label {
    display: inline-block;
}

@media (max-width: 992px) { 
    .header-mgmt {
        display: flex;
        position: relative;
        right: unset;
        top: unset;
        height: unset;
        border-left: none;
        border-top: 1px solid #142E7B;
    }
    .mgmt-item a {
        color: #142E7B;
    }
}

.ods-responsive-menu-collapsible--collapsed .ods-front-header__language .ods-front-header__link {
    color: #fff;
}

/***********/
/* explore */
/***********/

@media screen and (min-width: 768px){
    .ods-app-explore-dataset .ods-filters {
        display: inline-block;
        margin: 0 50px 20px 0;
        width: 280px;
    }
}
@media screen and (min-width: 768px){
    .ods-app-explore-dataset .ods-dataset-visualization:not(.ods-dataset-visualization--full-width) {
        width: calc(100% - 280px - 50px);
    }
}
.ods-catalog-sort__selector__opt--select,
.ods-catalog-sort__selector__opt,
.ods-catalog-sort__selector__opt--select .ods-catalog-sort__selector__more-button {
    background-color: transparent;
    overflow: hidden;
    border-color: transparent #ccc;
}
.ods-catalog-sort__selector__opt--selected, .ods-catalog-sort__selector__opt--selected button,
.ods-catalog-sort__selector__opt--selected button:hover, .ods-catalog-sort__selector__opt--selected:hover,
.ods-catalog-sort__selector__opt:hover:not(.ods-catalog-sort__selector__opt--selected), .ods-catalog-sort__selector__opt:hover:not(.ods-catalog-sort__selector__opt--selected) button {
    background-color: #EFB71B;
    border-color: #EFB71B;
    color: #fff;
}
.ods-catalog-sort-selected-label{
    font-size: 15px;
}
.ods-filters__count, .ods-filters__export-catalog-title, .ods-filters__filters, .ods-filters__filters-summary {
    padding: .33rem 0;
}
.ods-catalog-sort__selector {
    border-radius: 3px;
    border-collapse: collapse;
}
.odswidget-geo-search__map.leaflet-container {
    border-radius: 3px;
}

.odswidget-facet--disjunctive .odswidget-facet__category:hover:before,
.odswidget-facet--disjunctive .odswidget-facet__category--refined:hover:before {
    left: -1rem;
    padding: .15rem 0;
}
.ods-filters__export-catalog-link {
    border-left: none;
    padding: .1rem 0;
}
.ods-app-explore-catalog .odswidget-clear-all-filters,
.odswidget-clear-all-filters {
    bottom: 0.7rem;
    font-size: .6rem !important;
    position: absolute;
    right: .67rem;
    bottom: .4rem;
    color: #CE0037;
    border: 1px solid #CE0037;
    padding: .3rem .5rem;
    background-color: transparent;
    border-radius: 50px;
}

.odswidget-clear-all-filters:hover {
    color: #fff;
    border: 1px solid #CE0037;
    background-color: #CE0037;
}

.odswidget-facet__category,
.odswidget-filter-summary__active-filter-label,
.odswidget-facet__expansion-control-link,
.odswidget-filter-summary__active-filter-link,
.ods-collapsible,
.ods-dataset-export__format-choice {
    border-left: none;
    padding-left: 0;
} 
.ods-filters__count-units {
    font-family: 'Gotham-medium';
}

.ods-tabs__tab {
    color: #142E7B;
}

.odswidget-text-search__search-box {
    border-radius: 3px;
    padding-right: 5px;
}
.odswidget-text-search__reset,
.odswidget-text-search__submit {
    /*    color: #142E7B; */
    display: none;
}
.odswidget-text-search__submit:focus, 
.odswidget-text-search__submit:hover {
    /*    color: #EFB71B;*/
}

/****************/
/* catalog card */
/****************/

.ods-catalog-card {
    background: unset;
    border: 0;
    border-radius: 0;
    padding: 0;
    margin:0;
    position: unset;
}
.ods-catalog-card:hover:before {
    width: 0;
}
.card {
    position: relative;
    float: left;
    overflow: hidden;
    margin: 10px;
    width: 100%;
    min-width: 320px;
    min-height: 333px;
    height: auto;
    background: #3085a3;
    text-align: center;
    cursor: pointer;
    border-radius: 3px;
    background-image: url('https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/centralstore/theme_image/default.jpg');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.card--culture {
    background-image: url('https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/centralstore/theme_image/culture.jpg');
}
.card--economy {
    background-image: url('https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/centralstore/theme_image/economy.jpg');
}
.card--transport {
    background-image: url('https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/centralstore/theme_image/transport.jpg');
}
.card--sports {
    background-image: url('https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/centralstore/theme_image/sport.jpg');
}
.card--administration {
    background-image: url('https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/centralstore/theme_image/administration.jpg');
}
.card--safety {
    background-image: url('https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/centralstore/theme_image/safety.jpg');
}
.card--health {
    background-image: url('https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/centralstore/theme_image/health.jpg');
}
.card--environment {
    background-image: url('https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/centralstore/theme_image/environment.jpg');
}
.card--urban {
    background-image: url('https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/centralstore/theme_image/urban.jpg');
}
.card--education {
    background-image: url('https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/centralstore/theme_image/education.jpg');
}
.card--social {
    background-image: url('https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/centralstore/theme_image/social.jpg');
}

.card--georef {
    background-image: url('https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/centralstore/theme_image/georef.jpg');
}
.card:hover .card-backdrop {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #00000033;
    z-index: 1;
}
.card:hover .card-backdrop {
    background-color: #00000099;
}

.card p a i,
.card .card-viz,
.card .card-metrics,
.card .ods-catalog-card__keywords{
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(0,50px,0);
    transform: translate3d(0,50px,0);
}

.card:hover p a:first-child i{
    -webkit-transition-delay: 0.15s;
    transition-delay: 0.15s;
}

.card:hover p i,
.card:hover .card-viz,
.card:hover .card-metrics,
.card:hover .ods-catalog-card__keywords {
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}


.card .card-content, 
.card .card-content > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.card .card-content {
    color: #fff;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    padding: 1em 2em 2em;
    display: flex;
    flex-direction: column;
    justify-content: center;

}
.card .card-content::before {
    position: absolute;
    top: 0;
    left: -1px;
    width: 100%;
    height: 100%;
    background: url('https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/centralstore/theme_image/triangle.svg') no-repeat center center;
    background-size: cover;
    content: '';
    -webkit-transition: opacity 0.45s, -webkit-transform 0.45s;
    transition: opacity 0.45s, transform 0.45s;
    -webkit-transform: rotate3d(0,1,0,90deg);
    transform: rotate3d(0,1,0,90deg);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    opacity: 0;
}
.card:hover .card-content::before {
    opacity: 0.7;
    -webkit-transform: rotate3d(0,0,1,0deg);
    transform: rotate3d(0,0,1,0deg);
}
.card h2 {
    color: #fff;
    text-align: left;
    font-size: 1.33em;

    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(0,-20px,0);
    transform: translate3d(0,-20px,0);
}
.card-body {
    text-align: left; 

    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(0,-20px,0);
    transform: translate3d(0,-20px,0);

    display: flex;
    justify-content: left;
    align-items: center;
}

.card:hover h2,
.card:hover .card-body{
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}


.card p {
    position: absolute;
    right: 0;
    bottom: 0;
    padding: 0 1.5em 7% 0;
}

a, a:active, a:hover {
    outline: none;
    color: #3498db;
    text-decoration: none;
}

.card-title {
    display: flex;
    flex-direction: row;
    vertical-align: top;
    justify-content: space-between;
    margin-top: 20px;
}

.ds-portal {
    color: #fff;
    font-family: 'Gotham-medium';
}
.ds-portal-link img {
    width: 1.3rem;
    height: 1.3rem;
    opacity: 1;
    margin-right: .8rem;
}

.card-metrics,
.card-viz {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.card-metrics {
    border-top: 1px solid;
    margin-top: 25px;
    margin-bottom: 25px;
}
.card-viz a {
    color: #fff;
}
.card-viz .fa {
    font-size: 1.33rem;
}
.card-viz a:hover {
    color: #EFB71B;
}
.metric {
    display: flex;
    flex-direction: column;
    max-width: 80px;
    margin: 5px auto;
    font-size: .9rem;
}
.ods-catalog-card__keywords {
    margin: 1em 0px;
    display: flex;
    flex-wrap: wrap;
}
.ods-catalog-card__keyword {
    cursor: pointer;
    display: inline-block;
    border: 1px solid;
    border-radius: 3px;
    margin: 0 .33rem .33rem 0;
    color: #FFF;
    background-color: transparent;
    font-size: .8rem;
    padding: .1rem .33rem;
}
.ods-catalog-card__keyword:hover {
    background-color: transparent;
    text-decoration: none;
    color: #EFB71B;
    border: 1px solid #EFB71B;
}
.ods-tooltip--left {
    pointer-events: none;
}

/**********/
/* footer */
/**********/
footer {
    font-size: .9rem;
}
.ods-footer {
    text-align: left;
    background-color: #00C7B1;
    height: 100%;
    padding: 30px 0px;
    margin-top: 33px;
}
.ods-footer-lists {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.ods-footer-lang {
    text-align:center;
}
.ods-footer__logo {
    margin: 10px auto;
    max-height: 80px;
    max-width: 100%;
    padding: 0 10px;
}
.ods-footer-lists a {
    color: #fff;
}
.ods-footer-lists a:hover {
    color: #EFB71B;
}
.ods-footer li {
    list-style: none;
}
.lists {
    display: flex;
    flex-wrap: wrap;
}
.ods-footer h3 {
    padding-bottom: 3px;
    color: white;
}
.ods-footer .lists h3 {
    border-bottom: 2px solid white;
}
.ods-front-footer__languages,
.ods-front-footer__link {
    color: #fff;
    margin-bottom: .6rem;
}
.ods-front-footer__language {
    text-transform: unset;
    font-family: 'Gotham-medium';
}
.ods-front-footer__link:hover {
    color: #EFB71B;
}
.ods-front-footer__link--active {
    font-family: 'Gotham-black';
    color: #EFB71B;
}


/*******************/
/* Explore dataset */
/*******************/

.ods-tabs__tabs {
    z-index: 1;
    position: sticky;
}
.ods-dataset-visualization .ods-tabs__pane.ods-tabs__pane--horizontal,
.ods-embed-control .ods-tabs__pane.ods-tabs__pane--horizontal {
    border-radius: 3px;
    border: 0;
    padding: 33px;
    min-height: 200px;
    position: relative;
    margin-bottom: 0;
    z-index: 0;
}

.ods-chart-controls__yaxis-controls {
    margin-bottom: 0px;
}
.ods-chart-controls__serie-list {
    list-style: none;
    padding: 0;
    margin: 0px -10px -20px;
}
.ods-chart-controls__xaxis {
    padding: 10px 10px 0px;
}
.ods-chart-controls__yaxis {
    padding: 10px;
    background-color: transparent;
}
.ods-chart-controls__serie-container {
    padding: 6.67px 10px;
    border-left: 0;
    margin-bottom: 10px;
    background-color: transparent;
}
.ods-chart-controls {
    margin: 0px auto 33px 0px;
    text-align: left;
}

.ods-tabs__tab.ods-tabs__tab--horizontal {
    padding: 0 1rem;
    border: unset;
    font-family: 'Gotham-book';
    margin-left: 26px;
    font-size: .733rem;
    line-height: 1.5;
    text-transform: uppercase;
    color: #565656;
    font-weight: 400;
    color: #898D92;
    height: 26px;
    letter-spacing: .09rem;
}
.ods-tabs__tab.ods-tabs__tab--active,
.ods-tabs__tab.ods-tabs__tab--active:hover,
.ods-tabs__tab.ods-tabs__tab--horizontal:hover {
    color: #EFB71B;
}
.ods-tabs__pane--horizontal h1, 
.ods-tabs__pane--horizontal h2, 
.ods-tabs__pane--horizontal h3, 
.ods-tabs__pane--horizontal h4,
.ods-tabs__pane--horizontal a {
    font-family: 'Gotham-light';
}

.odswidget-dataset-schema__field-name-value,
code a {
    font-family: monospace, monospace !important;
    color: #a94442 !important;
}
.ods-tabs__pane--horizontal a:hover {
    color: #EFB71B;
}
.odswidget-table__cell-container a {
    color: #0086D6;
    font-family: 'Gotham-light';
}

.odswidget-filter-summary__active-filter-value {
    margin-left: .33rem;
    font-family: monospace, monospace !important;
    color: #a94442 !important;
    font-size: .9rem;
}
.odswidget-filter-summary__active-filter-value:hover {
    text-decoration: underline;
}
/*
.ods-dataset-visualization .ods-tabs__tab.ods-tabs__tab--active,
.ods-dataset-visualization .ods-tabs__tab.ods-tabs__tab--active:hover {
background-color: #00C7B1;
color: #fff;
}*/

.odswidget-dataset-schema__field-description,
.ods-collapsible__help-text,
.ods-dataset-metadata-block__metadata-name {
    /*    color: #fff;*/
    font-family: 'Gotham-book';
}
.ods-dataset-metadata-block__metadata-value {
    /*    color: #fff;*/
    font-family: 'Gotham-medium';
}
.ods-tabs__pane.ods-tabs__pane--horizontal p,
.ods-dataset-metadata-block {
    max-width: 80%;
}
@media (min-width: 992px) { 
    .ods-tabs__pane.ods-tabs__pane--horizontal p,
    .ods-dataset-metadata-block {
        max-width: 66%;
    }
}
.odswidget-dataset-json-schema {
    color: #565656;
}
.ods-api-console-page__service-result,
.odswidget-dataset-schema__field-sample-value {
    background: #fff;
    color: #565656;
}


.odswidget-map,
.odswidget-table {
    color: #565656;
    border-radius: 3px;
}

a.ods-dataset-attachments__attachment-link.ods-button {
    color: #142E7B;
}

#odswidget-geotooltip {
    border: 1px solid #CCC;
    border-radius: 3px;
}
.ods-dataset-export-link__link {
    color: #142E7B;
}
.ods-dataset-export-link__link:hover {
    color: #EFB71B;
}

/* Override viz */
.ods-chart .chartplaceholder {
    padding-top: 33px;
    border-radius: 3px;
    background: #fffffff2 !important;
}
rect.highcharts-background {
    fill: transparent;
}
.odswidget-table__internal-header-table-header {
    border: 1px solid;
    border-color: #F8F9F9f2 #F8F9F9f2 transparent #F8F9F9f2;
}
.odswidget-table__header-cell {
    font-family: 'Gotham-light';
    background-color: #fff;
    color: #142E7B;
    cursor: pointer;
    padding: 15px 1px;
    font-size: 1rem;
}
.odswidget-table__sort-icon {
    color: #142E7B;
}
.odswidget-table__cell {
    padding: 10px 1px;
}
.odswidget-table__cell:first-child,
th.odswidget-table__header-cell:first-child {
    display: none;
}
.odswidget-table__cell:nth-child(2),
th.odswidget-table__header-cell:nth-child(2) {
    padding-left: 33px;
}
.odswidget-table__internal-table-row:nth-child(even) {
    background-color: #F8F9F9f2;
}
.odswidget-table__internal-table-row:nth-child(odd) {
    background-color: #fffffff2;
}
.ods-chart-controls__sort-choice {
    color: #000000;
}

.ods-embed-control {
    padding: 10px 0px 33px;
    margin-top: 66px;
    border-top: 1px solid #ccc;
}
.ods-embed-control .ods-tabs__tab--simple-nav {
    border: none;
    padding: 0;
    /*  color: #fff;*/
    margin: 0 20px 0 0;
    font-family: 'Gotham-book';
}
.ods-embed-control .ods-tabs__tab--simple-nav.ods-tabs__tab--active,
.ods-embed-control .ods-tabs__tab--simple-nav:hover {
    color: #EFB71B;
    border: none;
    font-family: 'Gotham-book';
}

rect{
    stroke-width: 0 !important;
}

.highcharts-axis-labels text,
.highcharts-axis tspan,
.highcharts-legend-item span,
.highcharts-label span {
    color: #565656 !important;
    fill: #565656 !important;
    font-family: "Gotham-book", Arial, sans-serif !important;
    font-size: 12px !important;
    font-weight: 100 !important;
}
.ods-chart__loading {
    color: #fff;
}
.ods-dataset-visualization__header {
    margin: 0px auto 33px;
    padding: 0px 33px;
}
.ods-dataset-visualization__dataset-title {
    margin: 0;
}

textarea.ods-form__control {
    min-height: 133px;
}

.odswidget-spinner.odswidget-spinner--svg {
    fill: #00C7B1;
    height: 1em;
}

/***********/
/* Account */
/***********/
.ods_account__header {
    margin-bottom: 33px;
}
.ods_account__pane {
    padding: 20px;
}
a.ods-tabs__tab.settings.ods-tabs__tab--simple-nav,
a.ods-tabs__tab.api-keys.ods-tabs__tab--simple-nav,
a.ods-tabs__tab.quota.ods-tabs__tab--simple-nav,
a.ods-tabs__tab.applications.ods-tabs__tab--simple-nav,
a.ods-tabs__tab.visualizations.ods-tabs__tab--simple-nav,
a.ods-tabs__tab.notifications.ods-tabs__tab--simple-nav {
    border: 1px solid;
    border-color: transparent;
    padding: 1rem 1rem .5rem 0rem;
    color: #142E7B;
}

a.ods-tabs__tab.settings.ods-tabs__tab--simple-nav.ods-tabs__tab--active,
a.ods-tabs__tab.api-keys.ods-tabs__tab--simple-nav.ods-tabs__tab--active,
a.ods-tabs__tab.quota.ods-tabs__tab--simple-nav.ods-tabs__tab--active,
a.ods-tabs__tab.applications.ods-tabs__tab--simple-nav.ods-tabs__tab--active,
a.ods-tabs__tab.visualizations.ods-tabs__tab--simple-nav.ods-tabs__tab--active,
a.ods-tabs__tab.notifications.ods-tabs__tab--simple-nav.ods-tabs__tab--active,
a.ods-tabs__tab.settings.ods-tabs__tab--simple-nav:hover,
a.ods-tabs__tab.api-keys.ods-tabs__tab--simple-nav:hover,
a.ods-tabs__tab.quota.ods-tabs__tab--simple-nav:hover,
a.ods-tabs__tab.applications.ods-tabs__tab--simple-nav:hover,
a.ods-tabs__tab.visualizations.ods-tabs__tab--simple-nav:hover,
a.ods-tabs__tab.notifications.ods-tabs__tab--simple-nav:hover {
    color: #EFB71B
}


/***********/
/* Hubspot */
/***********/

input.hs-button.primary.large {
    color: #fff;
    background-color: #EFB71B;
    padding: .6rem 1.3rem;
    font-family: 'Gotham-book';
    border: 2px solid #EFB71B;
    border-radius: 50rem;
    cursor: pointer;
}
input.hs-button.primary.large:hover {
    color: #EFB71B;
    background-color: transparent;
    padding: .6rem 1.3rem;
    font-family: 'Gotham-book';
    border: 2px solid #EFB71B;
    border-radius: 50rem;
}

fieldset input.hs-input {
    height: 45px !important;
}

textarea.hs-input {
    height: 166px !important;
}
fieldset input.hs-input,
textarea.hs-input,
select.hs-input {
    display: inline-block;
    width: 210px;
    padding: 10px;
    font-family: "Gotham-thin";
    font-size: 1.33rem;
    font-weight: normal;

    color: #565656;

    border: 1px solid #ccc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    box-shadow: none;
}

ul.hs-error-msgs.inputs-list label {
    color: #142E7B;
}

.inputs-list li input {
    margin: -3px 10px 0px 0px !important;
}
.hs-richtext {
    display: none;
}

label {
    float: none;
    width: auto;
    text-align: left;
    line-height: 20px ;
    padding-top: 0;
    margin-bottom: 4px;
    color: black;

    font-family: 'Gotham-book';
}
.hs-form label {
    font-size: 1.2rem;
    margin: 1.66rem 0 .33rem;
}
.inputs-list>li label{
    margin-bottom: 0px !important;
}
.form-columns-2 {
    margin: 0 auto;
}
.hs_submit.hs-submit {
    text-align: center;
    margin: 1.66rem auto;
}
.form-columns-2 .hs-input, 
.form-columns-2 textarea.hs-input {
    box-sizing: border-box;
    max-width: 500px;
    width: 97% !important;
}
fieldset.form-columns-1 .hs-input {
    width: 100% !important;
}
.legal-consent-container .hs-field-desc.checkbox-desc {
    margin: 0 !important;
    text-align: left;
}
fieldset.form-columns-1 input[type="checkbox"], 
fieldset.form-columns-1 input[type="radio"] {
    width: auto !important;
    vertical-align: middle;
}
.hs-field-desc p {
    font-size: 12px;
    font-weight: 100;
}


.odswidget.odswidget-picto.odswidget-theme-picto {
    max-width: 60px;
}
fieldset.form-columns-1 .input {
    margin-right: 0 !important;
}
.hs-form fieldset {
    margin: 0 auto !important;
}
ul.inputs-list {
    list-style-type: none;
}